{
  "alfredsnippet" : {
    "snippet" : "fd -e jpg -x convert {} {.}.png",
    "uid" : "E2666A82-D33C-42D7-ACB3-AD8C5D6486FF",
    "name" : "將所有 \".jpg\" 檔案轉換為 \".png\" 格式",
    "keyword" : "fd"
  }
}